<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Goon</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/The-Goon-2019-4/digital-comic/801653</Web>
  <Volume>2019</Volume>
  <Summary>Greedy Gut's gaggle of hobo ghouls is out to make trouble for Goon as he tries to solidify his Machiavellian grip on the town.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801653]</Notes>
  <Publisher>Albatross Funnybooks</Publisher>
  <Genre>Comedy, Horror, Crime</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
